View Issue Details

IDProjectCategoryView StatusLast Update
0015424ScribusGeneralpublic2019-06-04 20:56
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015424: pattern background not rendered after duplicating an item with a pattern background
Description- create an item with a pattern as the background
- it renders ok
- duplicate it
- all items that have a pattern as a background "lose" it
- close and reopen the document
- all pattern backgrounds are back again...
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-12 10:31 ale New Issue
2018-09-12 10:31 ale Summary no pattern background rendered after duplicating an item with a pattern background => pattern background not rendered after duplicating an item with a pattern background
2018-09-12 10:32 ale Description Updated View Revisions
2018-09-13 11:56 jghali Assigned To => jghali
2018-09-13 11:56 jghali Status new => resolved
2018-09-13 11:56 jghali Resolution open => fixed
2018-09-13 11:56 jghali Fixed in Version => 1.5.5.svn
2018-09-13 22:23 jghali Category - => General
2019-06-04 20:56 cbradney Status resolved => closed